{
  "id": 9635,
  "code": "T9656",
  "name": "Gestion des utilisateurs",
  "description": "<h1>Point particulier :</h1><ul><li>Multi laboratoire :tous</li><li>Le cas n'est pas bloquant</li></ul><h1>Description du problème :</h1><p>Bonjour,\r\n\r\nDans le menu Mes paramètres - Gestion des utilisateurs, tous les utilisateurs n'apparaissent pas. Comment faire pour les faire tous apparaitre?\r\nMerci.</p>",
  "stage": "Clôturé",
  "project": "Demandes",
  "partner": "CHAUSSON MATERIAUX, Christophe SAUVAGET",
  "assigned_to": "Fabien LAFAY",
  "tags": [
    "BRG-LAB WEB"
  ],
  "create_date": "2024-07-04 12:09:47",
  "write_date": "2024-10-03 13:10:50",
  "deadline": "2024-07-19"
}